/*Style Reset-----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{	margin: 0;
	padding: 0;
	border: 0 !important;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif; 
}
body 
	background: #fff;
}
H1
{
	color:#006f7a; 
	font-weight:bold;
	font-size:140%;
}
H2
{
	color:#006f7a; 
	font-weight:bold;
	font-size:130%;
}
H3
{
	color:#006f7a; 
	font-weight:bold;
	font-size:100%;
}
H4
{
	color:#000; 
	font-weight:bold;
	font-size:100%;
}

table, td
{
	padding: 15px;
	vertical-align:top;
}
#content
{
	margin-left:15px;
	margin-right:15px;
}
#strip
{
	height:1%; 
	background-color:#ffb416;
}
#logo
{
	width:100%;
	margin:0px;
	padding:0px;
	border-bottom: solid #ffb416 5px;
}
#banner{}
.heading
{
	color:#006f7a; 
	font-weight:bold;
	font-size:100%;
}